Name: kron4ek-wine-8.20-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.20-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.20/wine-8.20-staging-tkg-amd64.tar.xz
  file_checksum: 6dfde57ca519211554f039edd2b43feb
  file_size: 58067072
  rename: wine-8.20-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.20-staging-tkg-amd64
  dest: kron4ek-wine-8.20-staging-tkg-amd64
